{
  "arch": null,
  "build": "r42h142f84f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.2,<4.3.0a0",
    "r-rjava >=0.9_8"
  ],
  "license": "LGPL-3",
  "license_family": "LGPL",
  "name": "r-rcdklibs",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1654876845856,
  "version": "2.3"
}